<?php
namespace wcf\system\menu\user;
use wcf\system\WCF;

/**
 * UserMenuItemProvider for Invitation
 * 
 * @author		Udo Zaydowicz
 * @copyright	2016-2020 Zaydowicz.de
 * @license		Zaydowicz Commercial License <https://zaydowicz.de>
 * @package		com.uz.wcf.invitation
 */
class InviteMenuItemProvider extends DefaultUserMenuItemProvider {
	/**
	 * @inheritDoc
	 */
	public function isVisible() {
		if (WCF::getSession()->getPermission('user.profile.canInvite')) return true;
		return false;
	}
}
